--- 
__version: '2.1'
motonews.com: 
  account_count: 4
  accounts: 
    cody: 
      disk_mtime: '1327343950'
      diskquota: 262144000
      diskused: 3204
    hutch: 
      disk_mtime: '1327343950'
      diskquota: '1073741824'
      diskused: 25896981
    motohutch: 
      disk_mtime: '1327343950'
      diskquota: '1048576000'
      diskused: 198907720
    theplanet: 
      disk_mtime: '1327343950'
      diskquota: 262144000
      diskused: 0
  disk_mtime: '1327343950'
  passwd_mtime: '1327343950'
  quota_mtime: '1327343950'
server.motonews.com: 
  account_count: 0
  accounts: {}

